## ruby-fast-xs 0.8.0

=== debian/changelog ===
ruby-fast-xs (0.8.0-4) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * use canonical URI in Vcs-* fields
  * debian/copyright: use DEP5 copyright-format/1.0 official URL for Format
    field
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Andreas Tille ]
  * Remove "Breaks: ruby-hpricot" since package is not even in o-stable any more
    Closes: #680908
  * Set Vcs fields
  * Fix Homepage
  * Fix watch file
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * No tab in license text (routine-update)
  * Fix "error: passing argument 3 of 'rb_rescue' from incompatible pointer type
    [-Wincompatible-pointer-types]" with gcc-15
  * Drop ruby-interpreter from Depends
  * Fix Source in d/copyright

 -- Andreas Tille <tille@debian.org>  Thu, 20 Mar 2025 08:21:54 +0100

ruby-fast-xs (0.8.0-3) unstable; urgency=low

  * Team upload.
  * Breaks: ruby-hpricot << 0.8.6-3~ since this package now provides a file
    that used to be provided by that package (Closes: #679847).

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 02 Jul 2012 01:02:38 -0300

ruby-fast-xs (0.8.0-2) unstable; urgency=low

  * Add full name to uploaders
  * Drop DM-Upload-Allowed; no DMs in uploaders.

 -- Tollef Fog Heen <tfheen@debian.org>  Fri, 29 Jun 2012 08:50:39 +0200

ruby-fast-xs (0.8.0-1) unstable; urgency=low

  * Initial release
  * Fix up copyright file.

 -- Tollef Fog Heen <tfheen@debian.org>  Wed, 20 Jun 2012 21:59:36 +0200
