=== debian/control ===
Source: ruby-fast-xs
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tollef Fog Heen <tfheen@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-rack
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fast-xs
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fast-xs.git
Homepage: https://github.com/brianmario/fast_xs

Package: ruby-fast-xs
Architecture: any
Depends: ruby,
         ${misc:Depends},
         ${shlibs:Depends}
Description: ruby extension for escaping text
 fast_xs escapes text so it can be embedded more directly into XML and
 HTML without having to deal with character set issues.
