=== debian/watch ===
version=4

https://gemwatch.debian.net/fast_xs .*/fast_xs-(.*).tar.gz
